
LABINVENT (InventIrap) - Evolution #5140
MATERIEL - materiels/setStatusCreated : donner à ADMIN la possiblité de "rétrograder" un matériel 
au statut CREATED
06/21/2017 06:12 pm - Etienne Pallier

Status: Nouveau Start date: 06/21/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Ajouter sur la vue détaillée (materiels/view) un bouton rouge "Retrograder à CREATED" 
qui, après demande de confirmation, repasse le materiel au statut CREATED

(ca sera bien utile, surtout après avoir validé un matériel par erreur)

Envoyer un mail pour info à la liste locale

Related issues:
Copied from Anomalie # 5138: MATERIEL - materiels/validate : numero commande ... Fermé 06/21/2017

History
#1 - 07/24/2018 04:44 pm - Anonymous
- Category set to MATERIEL

#2 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
